/*********************************
* Slideshow Styling
*********************************/
#slideshow {
	width: 100%;
	height: 100%;
	
    position:relative;

    overflow: hidden;
}
	#slideshow.fullscreen {
		/*position: fixed;
		top: 0;
		left: 0;

		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;

		overflow: hidden;*/
	}
	.img-wrapper {
	    min-width: 100%;
	    min-height: 100%;
		
		position: absolute;
		top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;

	    margin: auto;
	    overflow: hidden;
	    
	    z-index:8;

	    /*background-size: contain;*/
	    background-position: top;
	    background-repeat: no-repeat;
	}
	.gallery-news{
		    position: absolute;
	    top: 50%;
	    left: 25px;
	    right: 25px;
	}
		#slideshow .img-wrapper.active {
		    z-index:10;
		}

		#slideshow .img-wrapper.last-active {
		    z-index:9;
		}

	/*********************************
	* Thumbnail Styling
	*********************************/
	.thumbs-container {
		width: 100%;
		height: 85px;
		position: absolute;
		left: 0;

		z-index: 11;	
		opacity: .9;
	}
		.thumbs-container.top {
			top: 0;
		}
		.thumbs-container.bottom {
			bottom: 0;
		}
		.prev, .next {
			/*width: 3%;
			min-width: 40px;
			height: 48px;
			padding: 46px 1%;*/
			padding: 20px 0;
			color: #999999;
			cursor: pointer;
		}
		.prev { float: left;padding-left: 5px;}
		.next { float: right;padding-right: 5px; }
			.prev:hover, .next:hover {
				color: #555555;
			}
		ul.thumbs {
			position: absolute;
			top: 0;
			left: 5%;
			right: 5%;
			height: 65px;
			padding: 0;
			margin: 0 5%;
			overflow: hidden;
			white-space: nowrap;
			text-align: center;
		}
			.thumb {
				display: inline-block;
				width: 65px;
				height: 65px;
				margin: 2px;

				overflow: hidden;
				background-size: contain;
	    		background-position: center center;
	    		    background-repeat: no-repeat;
	    		cursor: pointer;
	    		opacity: .4;
			}
				.thumb:first-of-type {
					margin-left: 0px;
				}
			.thumb.active {
				width: 65px;
				height: 65px;
				border: 2px solid #FFF;
				opacity: 1;
			}
			@media screen and (max-width: 767px) {
				#container{
					min-height: 400px;
				}
			}